      BLOCK DATA                                                        

c	include 'tcommon.for'
	%include tcommon.for

	DATA RANKPT/0.,1.,10.,20.,30.,40.,50.,60.,70.,80.,95.,110.,125.,  
     1140./                                                           
	DATA RANKS/'        ','Inductee','        ',                      
     1' Recruit','        ','   Cadet','      Mi','dshipman',
     1'        ','  Ensign',' Lieuten','ant J.G.','      Li',
     1'eutenant','   Lt. C','ommander','       C','ommander',
     1'        ',' Captain','    Rear',' Admiral','    Vice',
     1' Admiral','        ',' Admiral','   fleet',' Admiral'/
	DATA NRW,NRANKS,IRANK/0,14,1/
	DATA PRORAS/.015/,RADEK/.7/,RADEG/.7/,RADER/.7/,RADEB/.7/
     1,RADET/.5/,RADKR/.7/,RADKG/.7/,RADKB/.7/,RADKT/.5/,
     1RADKK/.7/,RADGB/.7/,RADGT/.5/,RAGGR/.7/,RADBT/.7/,RADTT/.5/,
     1RADTR/.5/,RADES/.7/,RADSS/.5/

	data NDRA,NTROPS,DRL,DRD/0,50,.15,1./
	DATA SHVX,VSTRM,VDSESM,PRXSH,IDSES,ISHNUM/.25,.08,1.,.19,0,2/
	data ITKL/18*0/,JTKL/18*0/
	DATA VSTRDS/.12/
      DATA SNOVAP,ZMAX,ICLOAK,PRCLDN,PHOLE,IHOLE,HOLRAD,SHLDF/.00007,
     13000.,0,.22,.06,0,.5,1./
	DATA NQUAD,PSTORM,STMRAD/10,0.,.999/
	DATA XKTIME,RTIME,DECR,EIMP,EWRP,DGWP,DGIMP/.8,.7,1.,2000.,400.,
     145.,15./
	DATA DVWP,TPOWR,TPMIN,ETVEL,RADEGC,DISTPE,DISTGT,PTRGH/.25,175.,
     175.,.4,57.2957,5.,4.,100./
	DATA GHEMX,GHTMX,DISTKR,PRKLN,VRKL,RTV,VMXKL/3000.,10.,4.,150.,
     18.,.55,.5/
	DATA DGKL,DSPKL,XKLHIT,XRMHIT,XKFPST,DISTPK,ESDIST/30.,.2,300.,
     1400.,5.,4.,2.5/
	DATA XRFTS,TFACTR,RPRKL,RPRRM,PRGH,REEN,SIM/1.5,3.,5.,10.,.1,25.,
     1.55/
	DATA IETOFT,XTRTM,EVENU,EVMSP,EEVMSP,THITR/2,10.,200.,.55,1.1,.8/
	DATA XGHIT,XKFPE,DMXSPD,MAXK,MINK,MAXR/100.,117.,.2,99,9,99/
	data MINR/9/
	DATA MAXSQ,MAXKQ,MAXRQ,MAXBQ,ITFCTR,NMEN,SENRGY/10,9,9,1,12,400,
     15000./
	DATA NTRP,DIV1,DIV2,ZMIN,DVIMP/15,200.,25.,750.,.1/
	DATA TNRGY,MULTK1,MULTK2,PCTCOL,ERPRRT,PRREEN/4.,30,20,.3,2.,.6/
	DATA LETR/'*','E','K','R','G','B','T','.',' ','F','P','S','C'/
	DATA ICLKON,IYES/'N','Y'/
	data nsw/0/
	DATA NAMD/'W Drive','Im Drive','Phasers','Torpedos','Pulsars',
     1'Sr Scan','Lr Scan','Trnsport','Communic','Computer'/
	DATA NHELP,NHELPS/'7777','7'/
	data xhelp/7777.0/
	DATA IFGHTM,SBMNR,SCREWR,CREWK,CODDS,DODDS,EODDS,FODDS/400,100.
     1,175.,100.,.04,.16,.1,.085/
	DATA SKDLAY,SRDLY,GHVMX,MXCRGH,GHPHEN,DSPGH,DGGH,RPRGH/1.,1.5,
     1.35,100,100.,.1,10.,5./
	DATA GHACCE/3000./,IDAMRP/40/,IETOFT/1/
	DATA PJAM/.25/,PJMINC/.1/,PPHASD/.4/,PTORPD/.4/,PDRVD/.3/
	data PDEFD/.2/,TRNRGY/.1/,NHOLD/0/
	END                                                               
